@charset "UTF-8";
.SectionHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666;
}
.SectionContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #686A69;
	line-height: 17px;
	margin-top: 0em;
    margin-bottom: .6em;
}
.SectionContentOver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #686A69;
	line-height: 17px;
	margin-left: .2em;
    margin-bottom: .6em;
}
.SectionContentLarger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #686A69;
	line-height: 20px;
	margin-top: 0em;
    margin-bottom: .6em;
}

.multi-column {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #686A69;
	line-height: 17px;
	margin-top: 0em;
	margin-bottom: .6em;
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
}
.multi-columnNarrow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #686A69;
	line-height: 17px;
	margin-top: .5em;
	margin-bottom: .6em;
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
}

.multi-columnLarger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #686A69;
	line-height: 20px;
	margin-top: 0em;
	margin-bottom: .6em;
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
}
.IndentSectionContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #686A69;
	line-height: 15px;
	margin-top: 0em;
	margin-bottom: 0.6em;
	margin-left: 1em;
}
.BulletSectionContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: ;
	line-height: 15px;
}
.LowerSectionHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-style: normal;
	line-height: 125%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #083f8a;

}
.LowerSectionHeadLarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-style: normal;
	line-height: 125%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #083f8a;
}
.SectionSubheadWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 120%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #fff;
}
.TopSectionSubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666;
}
.AboutWebsite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 125%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666;
}
.AboutWebsiteRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 125%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #bf1716;
}
.SectionContent2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: ;
	line-height: 16px;
}
.SectionContent3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: ;
	line-height: 12px;
}
.SectionContent4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #fff;
	line-height: 12px;
}
.LowerSectionHeadWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-style: normal;
	line-height: 125%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fff;
}

a:link {
	color: #060;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #060;
}
a:hover {
	text-decoration: #060;
}
a:active {
	text-decoration: #060;
}
body {
	background-color: #435C41;
}